#modname "Legendary [Guildmasters] V1.35"
#description "Enables the Legendary [Guildmasters] mod for Dominions"
#icon "./Legendary/GuildmastersLogo.tga"
#version 1.35
-- --------------------------------------------------------------------------------------------------------------------------------
-- --------------------------------------------------------------------------------------------------------------------------------

-- MONSTER ID: 8000-8031, 8235-8239, 8607-8610, 8618-8621
-- WEAPON  ID: 1203, 1204, 1205, 1206, 1218, 1273-1274, 1453, 1500
-- ARMOR   ID: 800, 801
-- SITE    ID: 1831, 1809, 1810, 1506 
-- MONTAG  ID: 3750, 3752
-- ITEM    ID:
 
-- TOTAL EVENTS USED: 58

-- --------------------------------------------------------------------------------------------------------------------------------
-- --------------------------------------------------------------------------------------------------------------------------------

TO DO LIST:

-- --------------------------------------------------------------------------------------------------------------------------------
-- --------------------------------------------------------------------------------------------------------------------------------

-- When Guilds get too numerous, place a dummy who firstshapes into a random montag which then places its respective guild. Flat X chance for any guild to be placed this way. 5%?
-- More Heroes for the Heroes' Guild

-- Sellswords' Guild - Can recruit: Infantry/Archers/Cavalry/Mythic monsters - All is era based. Black sprite with a flag in front.
-- Traders' Guild    - Recruit Trade Caravan to send to *enemy* forts for profit. Catching a trade caravan gives gold. 50 rec, 150 profit, 150 if you catch

-- --------------------------------------------------------------------------------------------------------------------------------
-- --------------------------------------------------------------------------------------------------------------------------------
-- -------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------
-- Surefire Event Monsters
-- -------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------

#newmonster 8607
#copyspr 1369
#copystats 1369
#stealthy 999
#name "Decoy 6 months"
#descr "No need."
#mr 50
#hp 700
#landdamage 100
#end
--
#newmonster 8608
#copyspr 1369
#copystats 1369
#stealthy 999
#name "Decoy 6 months"
#descr "No need."
#mr 50
#hp 700
#landdamage 100
#end
--
#newmonster 8609
#copyspr 1369
#copystats 1369
#stealthy 999
#name "Decoy 6 months"
#descr "No need."
#mr 50
#hp 700
#landdamage 100
#end
--
#newmonster 8610
#copyspr 1369
#copystats 1369
#stealthy 999
#name "Decoy 6 months"
#descr "No need."
#mr 50
#hp 700
#landdamage 100
#end

-- -------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------
-- WEAPONS
-- -------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------

-- Dragon Sword ----------------------------------------------------------------------------------------------------------------------------

#newweapon 1203
#name "Dragon Sword"
#dmg 9
#att 1
#def 2
#len 3
#sound 8
#rcost 3
#slash
#ironweapon
#end

-- Spirit Club ----------------------------------------------------------------------------------------------------------------------------

#newweapon 1204
#name "Spirit Club"
#dmg 7
#att 1
#len 2
#sound 10
#rcost 3
#blunt
#magic
#secondaryeffect 564
#end

-- Knockout ----------------------------------------------------------------------------------------------------------------------------

#newweapon 1206
#name "Knockout"
#dmg 50
#dt_stun
#armornegating
#mind
#inanimateimmune
#sizeresist
#end

-- Blackjack ----------------------------------------------------------------------------------------------------------------------------

#newweapon 1205
#name "Blackjack"
#dmg 1
#att 1
#len 2
#sound 10
#rcost 3
#blunt
#secondaryeffectalways 1206
#dt_cap
#nostr
#end

-- Rune Sword ----------------------------------------------------------------------------------------------------------------------------

#newweapon 1453
#name "Rune Sword"
#len 2
#dmg 6
#slash
#pierce
#rcost 4
#att 1
#def 2
#sound 8
#magic
#end    

-- Charge Head-Butt ----------------------------------------------------------------------------------------------------------------------------

#newweapon 1500
#copyweapon 300
#bonus
#charge
#def 0
#att 2
#end
		
-- -------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------
-- ARMOR
-- -------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------

-- Rune Armor ----------------------------------------------------------------------------------------------------------------------------

#newarmor 800
#copyarmor 165 -- Dawn Armor
#name "Rune Armor"
#type 5
#prot 20
#def -2
#enc 3
#rcost 25
#end

-- Rune Shield ----------------------------------------------------------------------------------------------------------------------------

#newarmor 801
#copyarmor 165 -- Dawn Armor
#name "Rune Shield"
#type 4
#prot 20
#def 6
#enc 2
#rcost 8
#end
		
-- Dwarf Lord -------------------------------------------------------------------------------------------------------------------------------

#newmonster 8000
#montag 3750
#name "Dwarf Lord"
#spr1 "./Legendary/DwarfLord1.tga"
#spr2 "./Legendary/DwarfLord1.tga"
#descr "A Dwarf Lord who for unknown reasons decided to forgo his lofty life in the Dwarven Kingdom and join the questing Hero's Guild. Though the Dwarf Lord might be somewhat addled, or mad, he is still quite a formidable warrior."
#ap 10
#mapmove 12
#hp 22
#mr 18
#prot 3
#size 2
#str 17
#enc 2
#att 14
#def 14
#prec 12
#mor 18
#gcost 0
#darkvision 50
#mountainsurvival
#castledef 2
#weapon "Rune Sword"
#armor "Rune Armor"
#armor "Rune Shield"
#armor "Half Helmet" 
#startage 230
#maxage 300
#rpcost 1
#noleader
#ambidextrous 3
#onebattlespell "Personal Luck"
#end	

-- Void Centaur -------------------------------------------------------------------------------------------------------------------------------

#newmonster 8001
#montag 3750
#spr1 "./Legendary/VoidCentaur1.tga" 
#spr2 "./Legendary/VoidCentaur1.tga"
#descr "The Void Centaurs come from a place outside this universe. Their origin, purpose, or motivation is unknown, but what is known is that they like to frequent Hero's Guild even though they have no understanding of gold nor fame."
#name "Void Centaur"
#ap 30
#gcost 0
#hp 32
#size 3
#prot 3
#mr 16
#mor 18
#str 17
#att 14
#def 14
#prec 13
#enc 4
#mapmove 22
#forestsurvival
#heal
#itemslots 13446
#weapon "Light Lance"
#weapon 589
#weapon 719
#weapon 55
#weapon 86
#armor 192
#rpcost 1
#noleader
#nohof
#onebattlespell "Personal Luck"
#end

-- Goatman -------------------------------------------------------------------------------------------------------------------------------

#newmonster 8002
#montag 3750
#spr1 "./Legendary/GoatHero1.tga" 
#spr2 "./Legendary/GoatHero1.tga"
#descr "Goatman are mean little bastards. The only reason they join the Hero's Guild is to head-butt new people and new places, something they are remarkably skilled at."
#name "Goatman"
#ap 26
#gcost 0
#hp 24
#size 3
#prot 5
#mr 14
#mor 18
#str 16
#att 14
#def 14
#prec 13
#enc 4
#mapmove 22
#berserk 5
#mountainsurvival
#itemslots 13446
#weapon 1500
#weapon "Broad Sword"
#armor "Shield"
#rpcost 1
#onebattlespell "Personal Luck"
#noleader
#end

-- Djinn ------------------------------------------------------------------------------------------------------

#newmonster 8003
#montag 3750
#name "Djinn"
#spr1 "./Legendary/DjinnHero1.tga" 
#spr2 "./Legendary/DjinnHero1.tga"
#descr "Djinns are mysterious but incredibly powerful entities. Little is known of them, except that they are always imprisoned and bound within magical prisons for countless years. Hopefully, seeing an unbound Djinn is not a mistake."
#ap 16
#mapmove 22
#hp 26
#prot 0
#size 3
#str 15
#startage 800
#maxage 5000
#enc 1
#att 14
#def 14
#prec 15
#mr 18
#mor 30
#gcost 0
#flying
#weapon 274
#weapon 595
#noleader
magicskill 4 4
magicskill 0 3
magicskill 1 3
#magicbeing
#itemslots 13446 -- No feet
#ethereal
#fireres 15
#shockres 15
#poisonres 25
#invulnerable 25
#neednoteat
#onebattlespell "Personal Luck"
#end

	-- Djinn Doing Crazy Shit - - - - - - - - - - 
	#newevent
	#rarity 5
	#req_rare 5
	#req_monster 8003 -- Djinn
	#msg "The Djinn sneezed and a wave of magic swept across the province. His allergies are acting up again."
	#decscale3 5 -- Magic to 3
	#end
	--
	#newevent
	#rarity 5
	#req_rare 3
	#req_monster 8003 -- Djinn
	#msg "The Djinn has sucked up all the magic from the province."
	#incscale3 5 -- Magic to -3
	#end
	-- 
	#newevent
	#rarity 5
	#req_rare 2
	#req_monster 8003 -- Djinn
	#msg "Suddenly one of your commanders disappeared in a puff of smoke. Rumor has it the Djinn was not particularly fond of him."
	#banished -11  -- to Void
	#end
	-- 
	#newevent
	#rarity 5
	#req_rare 2
	#req_monster 8003 -- Djinn
	#msg "The Djinn has unleashed an unatural sandstorm upon the entire province."
	#kill 3
	#unrest 20
	#taxboost -100
	#end
	-- 
	#newevent
	#rarity 5
	#req_rare 3
	#req_monster 8003 -- Djinn
	#msg "The Djinn has distilled a handful of Air gems from the wind."
	#1d6vis 1
	#end
	--
	#newevent
	#rarity 5
	#req_rare 2
	#req_monster 8003 -- Djinn
	#req_targpath1 7 -- Blood	
	#msg "One of your mages suddenly lost his voice after insulting the Djinn."
	#gainaff 4194304 -- Mute
	#end
	-- 
	#newevent
	#rarity 5
	#req_rare 2
	#req_monster 8003 -- Djinn	
	#msg "The Djinn has been mischievous. A number of people have been cursed and turned into mummies."
	#com 778      -- Big Mummy
	#2d6units 625 -- Mummy
	#end
	-- 
	#newevent
	#rarity 5
	#req_rare 2
	#req_monster 8003 -- Djinn
	#req_targpath1 7 -- Blood	
	#msg "The Djinn has turned one of your mages into a flying carpet. But at least he can fly now?"
	#transform 8238  -- Flying Carpet
	#end
	--
	#newitem
	#copyitem 269 -- Flying Carpet
	#copyspr 269
	#name "Carpet of Flight"
	#cursed
	#constlevel 12
	#end
	--
	#newevent
	#rarity 5
	#req_targmnr 8238	
	#req_pop0ok	
	#msg "Gives item.[Carpet of Flight]"
	#nation -2
	#notext
	#nolog
	#addequip 9  -- Give [item]
	#end
	
	
-- Carpet Djinn -------------------------------------------------------------------------------------------------------

		#newmonster 8238
		#name "Flying Carpet"
		#spr1 "./Legendary/Carpet1.tga" 
		#spr2 "./Legendary/Carpet2.tga"
		#descr "A mage that has been turned into a flying carpet by a Djinn."
		#flying
		#fireres -5
		#poisonres 25
		#neednoteat
		#magicbeing
		#inanimate
		#ap 16
		#mapmove 24
		#hp 8
		#prot 5
		#size 3
		#str 12
		#enc 0
		#att 5
		#def 5
		#prec 5
		#mr 14
		#mor 12
		#gcost 0
		#stealthy 0
		#bluntres
		#itemslots 4096
		#end

-- Arena Champion -------------------------------------------------------------------------------------------------------------------------------

#newmonster 8004
#copystats 11
#montag 3750
#name "Arena Champion"
#spr1 "./Legendary/ArenaChampion1.tga"
#spr2 "./Legendary/ArenaChampion1.tga"
#descr "An Arena Champion is a famous gladiator that joined the Hero's Guild after winning his freedom in countless gladiatorial battles. Now he fights for fame and glory once again, though also riches."
#ap 12
#mapmove 14
#hp 20
#mr 13
#prot 0
#size 2
#str 14
#enc 2
#att 14
#def 14
#prec 13
#mor 18
#gcost 0
#weapon "Spear"
#weapon "Net"
#armor "Shield" 
#rpcost 1
#noleader
#ambidextrous 3
#onebattlespell "Personal Luck"
#noleader
#end	


-- 2 Head Centaur -------------------------------------------------------------------------------------------------------------------------------

#newmonster 8005
#copystats 232
#montag 3750
#spr1 "./Legendary/2HeadCentaur1.tga" 
#spr2 "./Legendary/2HeadCentaur1.tga"
#descr "A strange breed of centaur with two heads. As they are often ostracized from the forest realm as freakish and unnatural, they often seek out their purpose and destiny in the wide world. Often, these wandering centaurs end up in the Hero's Guild."
#name "Two-headed Centaur"
#ap 30
#gcost 0
#hp 38
#size 3
#prot 3
#mr 15
#mor 18
#str 19
#att 14
#def 15
#prec 13
#enc 4
#mapmove 22
#forestsurvival
#heal
#itemslots 13446
#rpcost 1
#itemslots 62854  
#noleader
#inspirational 0
#onebattlespell "Personal Luck"
#end
		
-- Son of Orion -------------------------------------------------------------------------------------------------------------------------------

#newmonster 8006
#name "Son of Orion"
#montag 3750
#spr1 "./Legendary/SonOfOrion1.tga"
#spr2 "./Legendary/SonOfOrion1.tga"
#descr "The Son of Orion is a man born under the Huntsman's star. Those that are blessed by Orion are said to be unnaturally skilled with the bow and can hit moving targets while blindfolded, with soot in their face, standing facing the wrong way, while hopping on one leg, singing the Hedgehog Song."
#ap 12
#mapmove 14
#hp 18
#mr 13
#prot 3
#size 2
#str 18
#enc 2
#att 14
#def 14
#prec 20
#mor 18
#gcost 0
#darkvision 100
#spiritsight
#weapon 154
#weapon "Dagger"
#armor "Plate Cuirass"
#armor "Full Helmet" 
#startage 27
#maxage 60
#rpcost 1
#noleader
#onebattlespell "Personal Luck"
#end	

-- Daughter of Destruction -------------------------------------------------------------------------------------------------------------------------------

#newmonster 8007
#montag 3750
#name "Daughter of Destruction"
#spr1 "./Legendary/4Hands1.tga"
#spr2 "./Legendary/4Hands1.tga"
#descr "The Daughters of Destruction are the descendant of the Devatas of Kailasa. Much like their progenitor they posses an aptitude for death and destruction and often offer their services out for pay in wars through the Hero's Guild, though they also often serve as mercenaries. "
#ap 14
#mapmove 18
#hp 52
#mr 16
#prot 0
#size 4
#str 23
#enc 3
#att 15
#def 13
#prec 13
#mor 18
#gcost 0
#weapon 10
#weapon 10
#armor "Shield"
#armor "Shield" 
#armor "Plate Cuirass"
#startage 122
#maxage 500
#rpcost 1
#noleader
#ambidextrous 5
#itemslots 15518
#onebattlespell "Personal Luck"
#noleader
#end	
		
-- Sand Wraith -------------------------------------------------------------------------------------------------------------------------------

#newmonster 8008
#montag 3750
#spr1 "./Legendary/SandWarrior1.tga"
#spr2 "./Legendary/SandWarrior2.tga"
#name "Sand Wraith"
#invulnerable 25
#descr "Sand Soldiers, as the name implies, are creatures that are composed of desert sand, animated by powerful magic. Sand Soldiers are formidable warriors and are extremely difficult to physically harm in battle due to their nature. Some Sand Soldiers are composed of heaps of swirling sand while others more solid forms. Both are equally terrifying in battle."
#magicbeing
#wastesurvival
#pierceres
#bluntres
#neednoteat
#ethereal
#ap 16
#mapmove 16
#hp 38
#prot 0
#size 3  
#str 17
#enc 1
#att 14
#def 14
#prec 12
#mr 14
#mor 15
#gcost 0
#rcost 1
#weapon "Broad Sword"
#armor "Shield"
#noleader
#undead
#end
	
-- Sand Warrior -------------------------------------------------------------------------------------------------------------------------------

#newmonster 8009
#montag 3750
#spr1 "./Legendary/SandWarrior21.tga"
#spr2 "./Legendary/SandWarrior22.tga"
#name "Sand Warrior"
#descr "Sand Soldiers, as the name implies, are creatures that are composed of desert sand, animated by powerful magic. Sand Soldiers are formidable warriors and are extremely difficult to physically harm in battle due to their nature. Some Sand Soldiers are composed of heaps of swirling sand while others more solid forms. Both are equally terrifying in battle."
#magicbeing
#wastesurvival
#pierceres
#bluntres
#neednoteat
#ap 16
#mapmove 16
#hp 28
#prot 4
#size 3  
#str 17
#enc 1
#att 14
#def 14
#prec 12
#mr 14
#mor 15
#gcost 0
#rcost 1
#weapon "Broad Sword"
#armor "Scale Mail Hauberk"
#armor "Shield"
#noleader
#end
	
-- Maleficar -------------------------------------------------------------------------------------------------------------------------------

#newmonster 8010
#montag 3750
#name "Maleficar"
#spr1 "./Legendary/Maleficar1.tga"
#spr2 "./Legendary/Maleficar2.tga"
#descr "Maleficar are vicious and ruthless killers. While they are magically inept and posses no magical talent it is still widely believed that these assassins are able to gain great powers through ritualistic killing and offerings. Often the Maleficar are found in Hero Guilds where they have the privilege of being paid to perform their killings."
#str 12
#prot 0
#weapon 101
#weapon 129
#armor "Plate Cuirass"
#hp 14
#mor 14
#mr 13
#att 14
#def 14
#ap 12
#prec 12
#enc 3
#gcost 0
#mapmove 14
#size 2
#assassin
#patience 3
#stealthy 40
#noleader
#darkpower 2
#douse 2
#onebattlespell "Personal Luck"
#ambidextrous 3
#damagerev
#end	
		
-- Keeper ----------------------------------------------------------------------------------------------------------------------------------

#newmonster 8011
#name "Keeper"
#montag 3750
#spr1 "./Legendary/Keeper1.tga"
#spr2 "./Legendary/Keeper2.tga"
#descr "Keepers are protectors of the forest. They posses strange powers and are able to quickly grow vines and entangle those who dare disturb the forest. Any would-be attacker will quickly find himself latched to the ground by vines. Keepers are distant relatives of the Panii."
#ap 14
#mapmove 18
#hp 36
#prot 6
#size 3
#str 18
#enc 2
#att 14
#def 14
#prec 12
#mr 14
#mor 16
#gcost 0
#rcost 1
#weapon "Thorn Spear"
#armor "Vine Shield"
#forestsurvival
#stealthy 40
#poisonres 15
#entangle
#onebattlespell "Personal Luck"
#noleader
#end
		
-- Wolfborn --------------------------------------------------------------------------------------------------------------------------------

#newmonster 8012
#name "Wolfborn"
#montag 3750
#spr1 "./Legendary/WolfMage1.tga"
#spr2 "./Legendary/WolfMage2.tga"
#descr "The Wolfborn is a warrior blessed by the forest spirits to be able to shapeshift into his spirit animal, the Werewolf, at will. When infused with the powers of their spirit animals the Wolfborn are capable of entering fits of berserk rage. Wolfborn are in-tune with the nature and have extraordinarily long lifespans."
#ap 16
#mapmove 14
#hp 16
#prot 0
#size 2
#str 13
#enc 3
#att 14
#def 14
#prec 12
#mr 12
#mor 12
#gcost 0
#rcost 1
#weapon "Quarterstaff"
#forestsurvival
#berserk 2
#shapechange 8013
#startage 37
#maxage 135
#noleader
#onebattlespell "Personal Luck"
#end

#newmonster 8013
#name "Wolfborn"
#spr1 "./Legendary/Werewolf1.tga"
#spr2 "./Legendary/Werewolf2.tga"
#descr "Wolfborn is a warrior blessed by the forest spirits to be able to shapeshift into his spirit animal, the Werewolf, at will."
#ap 18
#mapmove 22
#hp 38
#prot 8
#size 4
#str 20
#enc 2
#att 14
#def 14
#prec 10
#mr 14
#mor 16
#gcost 0
#rcost 1
#weapon 29
#weapon 20
#forestsurvival
#animalawe 5
#berserk 5
#holy
#heal
#shapechange 8012
#stealthy 40
#startage 37
#maxage 90
#noleader
#onebattlespell "Personal Luck"
#end
		
-- Dragon Lord -----------------------------------------------------------------------------------------------------------------

#newmonster 8014
#montag 3750
#spr1 "./Legendary/DragonLord1.tga" 
#spr2 "./Legendary/DragonLord1.tga"
#descr "The Draconians are believed to be the descendant of Dragons. They have thick scales and are capable of breathing fire, though unlike their supposed progenitors the Draconians cannot fly. The Draconians are exceptional warriors and often don heavy scale armor on top of their already thick scales."
#name "Draconian Lord"
#ap 12
#mapmove 18
#hp 36
#prot 12
#size 4
#str 20
#enc 3
#att 14
#def 14
#prec 12
#mr 14
#mor 16
#fireres 25
#poisonres 5
#startage 300
#maxage 1000
#drake
#wastesurvival
#bluntres
#slashres
#supplybonus -3
#weapon 1203
#weapon 676
#armor "Full Scale Mail"
#gcost 0
#onebattlespell "Personal Luck"
#noleader
#end		
	
-- Iceman ----------------------------------------------------------------------------------------------------------------------------------

#newmonster 8015
#montag 3750
#spr1 "./Legendary/Iceman1.tga"
#spr2 "./Legendary/Iceman2.tga"
#descr "An Iceman is an ice sculpture given true life by an Ice Witch. The Iceman is physically strong but is vulnerable to fire and high temperatures. The precise way of how Icemen are brought to life is unknown to anyone expect the Ice Witches. Just how and why they tend to be found in Hero Guilds is not quite known."
#name "Iceman"
#weapon "Icicle Fist"
#weapon "Icicle Fist"
#gcost 0
#hp 40
#att 15
#str 18
#def 11
#prot 15
#prec 5
#mor 50
#mr 14
#enc 0
#size 3
#mapmove 16
#ap 10
#coldres 25
#iceprot 3
#cold 9
#noleader
#magicbeing
#inanimate
#fireres -10
#coldpower 1
#neednoteat
#startage 75
#maxage 500
#end
	
-- Demonologist -------------------------------------------------------------------------------------------------------------------------------

#newmonster 8016
#montag 3750
#spr1 "./Legendary/DesertSorcerer1.tga"
#spr2 "./Legendary/DesertSorcerer2.tga"
#name "Demonologist"
#descr "Demonologists are ancient demons that wonder the vast deserts of Edranor. Myths and legends speak that it was the Demonologists who initially showed the people of Edranor the power that lay in pain, torment, and rage, and the terrible price they'd need to pay to harness and unleash it. Demonologists posses great magical aptitude and are often masters of Fire and Blood magic. Those few that lack magical skills are either killed or exiled from their ancestral land."
#demon
#invulnerable 25
#ap 12
#mapmove 16
#hp 29
#prot 0
#size 3  
#str 15
#enc 3
#att 14
#def 14
#prec 13
#mr 18
#mor 15
#gcost 0
#startage 550
#maxage 500
#rcost 1
#weapon "Quarterstaff"
#weapon 710
#armor "Robes"
#fireres 25
#heat 3
#firepower 1
#onebattlespell "Personal Luck"
#noleader
#end
		
-- Cannibal -------------------------------------------------------------------------------------------------------------------------------

#newmonster 8017
#montag 3750
#name "Cannibal"
#spr1 "./Legendary/Cannibal1.tga"
#spr2 "./Legendary/Cannibal2.tga"
#descr "Cannibals are reclusive humans that dwell in the shadow of the Slumbering Giant, a huge dormant volcano. They regularly sacrifice the locals to appease the God that dwells in the volcano and keep him from destroying the world. In times of crisis, when human sacrifice is not sufficient to keep the Fiery God of the Volcano appeased, prominent members of the tribe venture out into the world seeking worthy ritualistic sacrifices instead. As such, the Hero's Guild is sometimes visited by Cannibal with ulterior motives. "
#ap 14
#mapmove 18
#hp 25
#prot 3
#size 3
#str 17
#enc 3
#att 14
#def 14
#prec 12
#mr 14
#mor 15
#gcost 0
#rcost 1
#rpcost 1
#weapon 1204
#armor 187
#armor "Furs"
#armor "Totem Shield"
#popkill 3
#damagerev 1
#startage 33
#fear 5
#noleader
#onebattlespell "Personal Luck"
#end

-- Ice Giant Chief--------------------------------------------------------------------------------------------------------------------------

#newmonster 8018
#montag 3750
#spr1 "./Legendary/IceGiantChief1.tga"
#spr2 "./Legendary/IceGiantChief2.tga"
#descr "In the frozen northern wastelands lives a race of bad-tempered and vicious giants. These huge humanoids are hard and cruel as Winter itself and often enjoy killing other creatures for the joy and sport of it. As such, it is not surprising that Ice Giants occasionally turn out in the Hero's Guild. Ice Giants are not particularly picky about their food and will eat just about anything they can stomach, be it still wiggling about in their hands and begging for mercy, or not."
#name "Ice Giant"
#weapon "Great Club"
#weapon 609
#armor "Furs"
#gcost 0
#hp 66
#att 15
#str 24
#def 9
#prec 7
#mor 16
#mr 12
#prot 8
#enc 3
#size 6
#mapmove 20
#ap 16
#coldres 25
#iceprot 2
#coldpower 1
#cold 5
#noleader
#startage 145
#maxage 250
#onebattlespell "Personal Luck"
#end

-- Blood Centaur -------------------------------------------------------------------------------------------------------------------------------

#newmonster 8019
#montag 3750
#spr1 "./Legendary/BloodCentaur1.tga" 
#spr2 "./Legendary/BloodCentaur2.tga"
#descr "A Blood Centaur is a creature driven mad by the corruption of its forest. It is filled with uncontrollable carnal rage and violence. The typical fits of rage the centaurs exhibit are fully substituted by rare fits of rationality that suppress the now always present fury. The strike of a Blood Centaur is incredibly powerful and they have been known to kill giants in a single, maddened blow."
#name "Blood Centaur"
#ap 30
#gcost 0
#hp 35
#size 3
#prot 3
#mr 15
#mor 18
#str 18
#att 14
#def 14
#prec 13
#enc 4
#mapmove 22
#forestsurvival
#heal
#berserk 8
#itemslots 13446
#weapon 133
#weapon 55
#armor 192
#rpcost 1
#undisciplined
#onebattlespell "Personal Luck"
#noleader
#end

-- Death Knight -------------------------------------------------------------------------------------------------------------------------------
	
#newmonster 8239
#montag 3750
#name "Death Knight" 
#spr1 "./Legendary/DeathKnight1.tga"
#spr2 "./Legendary/DeathKnight2.tga"
#descr "The Death Knights are infamous knights of ancient times that simply refused to die. They have walked this world for countless eons and have lost all purpose. They wander the world, in search of death and destruction and as such often frequent Hero Guilds which provides an abundance of both. Death Knights draw their formidable powers from Death itself and are more powerful in places where death and misery abide. Death Knights are surrounded by a powerful aura of fear and few are those that are brave enough to face them. While their numbers are few their malice and capacity for slaughter is legendary."
#ap 20
#mapmove 24
#hp 25
#mr 16
#prot 5
#size 3
#str 15
#enc 0
#att 14
#def 14
#prec 12
#mor 18
#gcost 0
#weapon 615
#weapon "Light Lance"  
#armor "Kite Shield"
#armor "Full Plate Mail"
#armor "Full Helmet"
#mounted
#holy
#undead
#poisonres 25
#coldres 25
#neednoteat
#deathpower 1
#fear 5
#neednoteat
#noleader
#ambidextrous 3
#onebattlespell "Personal Luck"
#end
		
-- Thunderhead -------------------------------------------------------------------------------------------------------------------------------

-- Lightning Weapon -------------------------------------------------------------------------------------------------------------------
		
		#newweapon 1217
		#copyweapon 114
		#name "Chain Lightning"
		#range 30
		#ammo 8
		#nostr
		#flyspr 210	4
		#bonus
		#end 

#newmonster 8618
#montag 3750
#name "Thunderhead"
#spr1 "./Legendary/Thunderhead1.tga"
#spr2 "./Legendary/Thunderhead2.tga"
#descr "One of the many children believed to have been either begotten or blessed by one of the Aesir, ancient gods that wager war upon the Rimtursar. Thunder and lightning runs through the veins of a Thunderhead. These mighty heroes are able to command the element and hurl giant bolts of lightning at their enemies. A Thunderhead lives to validate the honor bestowed upon him, and as such can frequently be found in the Guild of Heroes, ever searching for new adventures and glory, worthy of the sagas."
#ap 14
#mapmove 20
#hp 27
#prot 1
#size 3
#str 18
#enc 3
#att 14
#def 14
#prec 13
#mr 14
#mor 16
#gcost 0
#rcost 1
#rpcost 1
#weapon "Axe"
#weapon 1217
#armor "Full Chain Mail"
#startage 37
#maxage 125
#noleader
#onebattlespell "Personal Luck"
#shockres 25
#ambidextrous 3
#invulnerable 10
#end
		
-- Jötnar Wallbreaker -------------------------------------------------------------------------------------------------------------------------------

	-- Ballista Bolt ----------------------------------------------------------------------------------------
	#newweapon 1273
	#name "Ballista Bolt"
	#dmg 25
	#att -1
	#range 45
	#sound 19
	#pierce
	#ammo 12
	#nouw
	#nostr
	#armorpiercing
	#rcost 10
	#woodenweapon
	#flyspr 110 1
	#nratt -2
	#end	

#newmonster 8619
#montag 3750
#name "Jötnar Wallbreaker"
#spr1 "./Legendary/Wallbreaker1.tga"
#spr2 "./Legendary/Wallbreaker1.tga"
#descr "The great sagas tell that the blood of the Rimtursar runs through the veins of these Jotun heroes. Many tales are spun by skalds of the worthy and eponymous conquests of the renown Jotnar Wallbreakers. "
#ap 15
#mapmove 18
#hp 48
#prot 5
#size 4
#str 23
#enc 3
#att 12
#def 12
#prec 14
#mr 14
#mor 15
#gcost 0
#rcost 1
#rpcost 1
#weapon 169
#weapon 352
#weapon 1273
#armor "Chain Mail Hauberk"
#armor "Iron Cap"
#startage 120
#maxage 300
#noleader
#onebattlespell "Personal Luck"
#ambidextrous 3
#siegebonus 50
#end
		
-- Lord of the Abyss -------------------------------------------------------------------------------------------------------------------------------

	#newweapon 1274
	#name "Flame Axe"
	#sound 7
	#dmg 8
	#att 0
	#def -1
	#len 1
	#magic
	#fire
	#armorpiercing
	#end
	
#newmonster 8620
#montag 3750
#name "Rage"
#spr1 "./Legendary/Abyss1.tga"
#spr2 "./Legendary/Abyss1.tga"
#descr "Rage is a spirit of the Other Place which embodies one of the darker emotions of humanity, though there exist spirits with nobler qualities like valor, justice, or hope. Rage is not simply a name, but rather, it is the identity of the spirit. Though it has no physical body as it is made of aether, the spirit is capable of manifesting one and usually takes the form of an iron-clad, demonic knight. If hurt in combat the spirit will lose composure in a manner very befitting a spirit of Rage, and will burst into a frightening sight, a thing of pure fire, its body seemingly made out of dancing flames capable of burning anyone who ventures too close to the spirit. These types of spirits are fueled and attracted by conflict, war, and blood, and as such are sometimes found in the Guild of Heroes. As Rage does not belong in the Terrestrial Sphere, it can be banished by priests."
#ap 15
#mapmove 18
#hp 36
#prot 5
#size 3
#str 18
#enc 1
#att 14
#def 14
#prec 11
#mr 16
#mor 16
#gcost 0
#rcost 1
#rpcost 1
#weapon "Axe"
#weapon "Axe"
#weapon 334
#armor "Full Chain Mail"
#armor "Full Helmet"
#startage 220
#maxage 1000
#noleader
#onebattlespell "Personal Luck"
#ambidextrous 3
#fireres 25
#secondshape 8621
#demon
#berserk 3
#end
--
#newmonster 8621
#name "Rage"
#spr1 "./Legendary/AbyssFire1.tga"
#spr2 "./Legendary/AbyssFire1.tga"
#descr "Rage is a spirit of the Other Place which embodies one of the darker emotions of humanity, though there exist spirits with nobler qualities like valor, justice, or hope. Rage is not simply a name, but rather, it is the identity of the spirit. Though it has no physical body as it is made of aether, the spirit is capable of manifesting one and usually takes the form of an iron-clad, demonic knight. If hurt in combat the spirit will lose composure in a manner very befitting a spirit of Rage, and will burst into a frightening sight, a thing of pure fire, its body seemingly made out of dancing flames capable of burning anyone who ventures too close to the spirit. These types of spirits are fueled and attracted by conflict, war, and blood, and as such are sometimes found in the Guild of Heroes. As Rage does not belong in the Terrestrial Sphere, it can be banished by priests."
#ap 15
#mapmove 18
#hp 24
#prot 0
#size 3
#str 16
#enc 0
#att 15
#def 12
#prec 11
#mr 16
#mor 16
#gcost 0
#rcost 1
#rpcost 1
#weapon 1274
#weapon 1274
#ethereal
#float
#heat 6
#coldres -5
#spiritsight
#firepower 1
#poisonres 25
#demon
#weapon 334
#armor "Full Chain Mail"
#armor "Full Helmet"
#startage 220
#maxage 1000
#noleader
#onebattlespell "Personal Luck"
#ambidextrous 3
#fireres 25
#fireshield 8
#speciallook 1
#firstshape 8620
#itemslots 12422 -- Hands, Head, Misc
#uwdamage 100
#berserk 3
#end

-- Hero's Guild Site, Event, and Unit -------------------------------------------------------------------------------------------------------------------------------
	
#newsite 1810
#name "Hero's Guild"
#rarity 5
#path 7
#level 2 
#com 8020
#end

#newevent  
#req_rare 1
#rarity 5
#req_pop0ok    -- 0 pop OK
#req_fort 1
#req_land 1
#req_freesites 1
#req_nositenbr 1810
#msg "Renowned warriors from the fabled Hero's Guild have arrived to ##landname##! These champions of people and virtue are your to command for a modest, an almost token price, yet the service they can perform for you will certainly be one of greatness and legend."
#addsite 1810  -- Hero's Guild
#stealthcom 8607
#end
--
	#newevent
	#rarity 5
	#req_indepok 1
	#req_pop0ok	
	#req_nomonster 8607	
	#msg "The Hero's Guild has moved on to other lands.[Hero's Guild]"
	#req_site 1
	#removesite 1810 -- Removes Guild
	#end

#newmonster 8020
#spr1 "./Legendary/HeroMain.tga"
#spr2 "./Legendary/HeroMain.tga"
#descr "The Hero's Guild is not so much of a guild of heroes but thugs for hire. Their tales are often increadible, but more often far-fetcehd and imaginary.

* All guild members wished to be contracted should always be placed in the recruitment queue before points are used up on new commanders."
#name "Hero"
#ap 30
#mapmove 28
#hp 30
#prot 30
#size 3
#str 30
#enc 30
#att 30
#def 30
#prec 30
#mr 30
#mor 30
#gcost 150
#startage 28
#maxage 100
#immobile
#noleader
#itemslots 1
rpcost 1
#firstshape -3750
#end
		
-- ------------------------------------------------------------------------------------
-- Legendary [Guildmasters]    
-- ------------------------------------------------------------------------------------

-- Guild of Assassins -----------------------------------------------------------------------------------------------------------------------

#newsite 1831
#name "The Dark Brotherhood"
#rarity 5
#path 4
#level 0
#com 8029
#end

-- Guild of Spies -----------------------------------------------------------------------------------------------------------------------

#newsite 1809
#name "Spider's Nest"
#rarity 5
#path 4
#level 0
#com 8027
#end

-- Guild of Thives -----------------------------------------------------------------------------------------------------------------------

#newsite 1506
#name "Guild of Shadows"
#rarity 5
#path 4
#level 0
#com 8030
#end

-- Dark Brotherhood Events -----------------------------------------------------------------------------------------------------------------------

#newevent
#rarity 5
#req_rare 1
#req_land 1
#req_fort 1 -- Yes to fort
#req_turn 6
#req_pop0ok
#req_freesites 1
#req_nositenbr 1831
#msg "You find a scroll with a poisoned dagger embedded into it and the pillow next to your head upon waking up. After carefully examining the scroll you unseal it and read the message.

'The esteemed Dark Brotherhood would like to extend a friendly hand to ##fullgodname##, and offer the services of its members in the following few months for little more than a token sum of gold.'"
#addsite 1831
#stealthcom 8608
#end
--
	#newevent
	#rarity 5
	#req_indepok 1
	#req_pop0ok	
	#req_nomonster 8608	
	#msg "The members of the Dark Brotherhood have vanished without a trace and are nowhere to be found once again.[The Dark Brotherhood]"
	#req_site 1
	#removesite 1831 -- Removes Guild
	#end

-- Spider's Nest Events -----------------------------------------------------------------------------------------------------------------------

#newevent
#rarity 5
#req_rare 1
#req_land 1
#req_fort 1 -- Yes to fort
#req_turn 6
#req_pop0ok
#req_freesites 1
#req_nositenbr 1809
#msg "An embroidered scroll was found pinned in the castle's throne room. It only bore the simple seal of the Spider's Guild.

'The esteemed Spider's Guild would like to extend a friendly hand to ##fullgodname##, and offer the services of its members in the following few months for a token sum of gold.'"
#addsite 1809
#stealthcom 8609
#end
--
	#newevent
	#rarity 5
	#req_indepok 1
	#req_pop0ok
	#req_nomonster 8609	
	#msg "The members of the Spider's Nest have vanished without a trace and are nowhere to be found once again.[Spider's Nest]"
	#req_site 1
	#removesite 1809 -- Removes Guild
	#end

-- Guild of Shadows Events -----------------------------------------------------------------------------------------------------------------------

#newevent
#rarity 5
#req_rare 1
#req_land 1
#req_turn 6
#req_pop0ok
#req_freesites 1
#req_nositenbr 1506
#req_fort 1 -- Yes to fort
#msg "Your servants report that the royal treasury was apparently broken into last night though no trace of the break-in is evident. Even stranger, none of your riches were taken, though an embroidered scroll was left behind. It bore the seal of the elusive Guild of Shadows.

'The esteemed Guild of Shadows would like to extend a friendly hand to ##fullgodname##, and offer the services of its members in the following few months for a token sum of gold.'"  
#addsite 1506
#stealthcom 8610
#end
--
	#newevent
	#rarity 5
	#req_indepok 1
	#req_pop0ok
	#req_nomonster 8610	
	#msg "The members of the Guild of Shadows have vanished without a trace and are nowhere to be found once again.[Guild of Shadows]"
	#req_site 1	
	#removesite 1506 -- Removes Guild
	#end
--
	#newevent 
	#rarity 5
	#req_capital 1 -- Only in Caps
	#req_indepok 1 -- No indep event
	#req_pop0ok
	#req_monster 8022 Crooked Warden
	#req_land 1		
	#msg "Disaster my Lord! The royal treasury stands empty even though no signs of break-in have been found. It is as if the gold simply disappeared. This must be the work of enemy agents!" 
	#gold -1500
	#end
	--
		#newevent 
		#rarity 5
		#req_commander 1
		#req_capital 1 -- Only in Caps		
		#req_indepok 1 -- No indep event
		#req_pop0ok
		#req_monster 8024 The Night Mother
		#req_land 1		
		#msg "Assassinations are taking place all over the capital as the streets run red with blood! Panic is quickly spreading among your commanders as nobody knows who is next!" 
		#assassin 8235 -- Guild Assassin
		#unrest 2
		#end
		--
		#newevent 
		#rarity 5
		#req_commander 1
		#req_capital 1 -- Only in Caps		
		#req_indepok 1 -- No indep event
		#req_pop0ok
		#req_monster 8024 The Night Mother
		#req_land 1		
		#msg "Assassinations are taking place all over the capital as the streets run red with blood! Panic is quickly spreading among your commanders as nobody knows who is next!" 
		#assassin 8236 -- Guild Assassin
		#unrest 2
		#end
		--
		#newevent 
		#rarity 5
		#req_commander 1
		#req_capital 1 -- Only in Caps		
		#req_indepok 1 -- No indep event
		#req_pop0ok
		#req_monster 8024 The Night Mother
		#req_land 1		
		#msg "Assassinations are taking place all over the capital as the streets run red with blood! Panic is quickly spreading among your commanders as nobody knows who is next!" 
		#assassin 8237 -- Guild Assassin
		#unrest 2
		#end
		--
		#newevent 
		#rarity 5
		#req_commander 1
		#req_capital 1 -- Only in Caps
		#req_indepok 1 -- No indep event
		#req_pop0ok
		#req_monster 8024 The Night Mother
		#req_land 1		
		#msg "Assassinations are taking place all over the capital as the streets run red with blood! Panic is quickly spreading among your commanders as nobody knows who is next!" 
		#assassin 8235 -- Guild Assassin
		#unrest 2
		#end
		--
		#newevent 
		#rarity 5
		#req_commander 1
		#req_capital 1 -- Only in Caps
		#req_indepok 1 -- No indep event
		#req_pop0ok
		#req_monster 8024 The Night Mother
		#req_land 1		
		#msg "Assassinations are taking place all over the capital as the streets run red with blood! Panic is quickly spreading among your commanders as nobody knows who is next!" 
		#assassin 8236 -- Guild Assassin
		#unrest 2
		#end
		--
		#newevent 
		#rarity 5
		#req_commander 1
		#req_capital 1 -- Only in Caps		
		#req_indepok 1 -- No indep event
		#req_pop0ok
		#req_monster 8024 The Night Mother
		#req_land 1
		#msg "Assassinations are taking place all over the capital as the streets run red with blood! Panic is quickly spreading among your commanders as nobody knows who is next!" 
		#assassin 8237 -- Guild Assassin
		#unrest 2
		#end
		--
		#newevent 
		#rarity 5
		#req_commander 1
		#req_indepok 1 -- No indep event
		#req_pop0ok
		#req_monster 8024 The Night Mother
		#req_land 1		
		#req_capital 1 -- Only in Caps
		#msg "Assassinations are taking place all over the capital as the streets run red with blood! Panic is quickly spreading among your commanders as nobody knows who is next!"  
		#assassin 8235 -- Guild Assassin
		#unrest 2
		#end
		--
		#newevent 
		#rarity 5
		#req_commander 1
		#req_capital 1 -- Only in Caps		
		#req_indepok 1 -- No indep event
		#req_pop0ok
		#req_monster 8024 The Night Mother
		#req_land 1
		#msg "Assassinations are taking place all over the capital as the streets run red with blood! Panic is quickly spreading among your commanders as nobody knows who is next!" 
		#assassin 8236 -- Guild Assassin
		#unrest 2
		#end
		--
		#newevent 
		#rarity 5
		#req_commander 1
		#req_capital 1 -- Only in Caps		
		#req_indepok 1 -- No indep event
		#req_pop0ok
		#req_monster 8024 The Night Mother
		#req_land 1		
		#msg "Assassinations are taking place all over the capital as the streets run red with blood! Panic is quickly spreading among your commanders as nobody knows who is next!" 
		#assassin 8237 -- Guild Assassin
		#unrest 2
		#end
		--
		#newevent 
		#rarity 5
		#req_commander 1
		#req_capital 1 -- Only in Caps		
		#req_indepok 1 -- No indep event
		#req_pop0ok
		#req_monster 8024 The Night Mother
		#req_land 1
		#msg "Assassinations are taking place all over the capital as the streets run red with blood! Panic is quickly spreading among your commanders as nobody knows who is next!"  
		#assassin 8235 -- Guild Assassin
		#unrest 2
		#end
		--
		#newevent 
		#rarity 5
		#req_commander 1
		#req_capital 1 -- Only in Caps		
		#req_indepok 1 -- No indep event
		#req_pop0ok
		#req_monster 8024 The Night Mother
		#req_land 1
		#msg "Assassinations are taking place all over the capital as the streets run red with blood! Panic is quickly spreading among your commanders as nobody knows who is next!"  
		#assassin 8236 -- Guild Assassin
		#unrest 2
		#end
		--
		#newevent 
		#rarity 5
		#req_commander 1
		#req_capital 1 -- Only in Caps		
		#req_indepok 1 -- No indep event
		#req_pop0ok
		#req_monster 8024 The Night Mother
		#req_land 1	
		#msg "Assassinations are taking place all over the capital as the streets run red with blood! Panic is quickly spreading among your commanders as nobody knows who is next!" 
		#assassin 8237 -- Guild Assassin
		#unrest 2
		#end
		--
	#newevent 
	#rarity 5
	#req_indepok 1 -- No indep event
	#req_pop0ok
	#req_monster 8026 Weaver of Webs
	#req_land 1	
	#req_capital 1 -- Only in Caps	
	#msg "Disaster has struck, my Lord! There are riots in the street as the whole city seems to have suddenly gone mad, clamoring for blood! The food has turned sour, drinking water has been contaminated, and sewage is leaking into the streets as disease spreads rampant throughout the capital. This must be the work of enemy agents." 
	#unrest 100
	#disease 6
	#incscale3 0   -- Turmoil
	#incscale3 3   -- Death
	#delay 0
	#end
			#newevent 
			#rarity 13
			#req_nomonster 8026 
			#req_pop0ok
			#req_indepok 1
			#revealprov
			#msg "Controversial news come in from ##landname## through unexpected channels and shadow agents, though the reports seem to be valid. ##landname## is crumbling under utter turmoil and disarray. Its people have taken to the street, rising up against the tyrannical rule of the false pretender and its minions. The stench of death and disease fills the air as countless corpses litter the streets, perished in the aftermath of a bloody uprising. People burn the likeness of their false god and clamor for blood. All reports tell the same; now is the time to strike and deliver a death blow to a nation in its final death throes." 
			#end
	--
	#newevent 
	#rarity 5
	#req_capital 1 -- Only in Caps	
	#req_indepok 1 -- No indep event
	#req_pop0ok
	#req_monster 8026 Weaver of Webs
	#req_land 1	
	#msg "Sabotage, my Lord! Fires are erupting all over the capital! The royal garrisons are doing their best to put the flames out quickly but they are almost spreading quicker than the garrisons are able to put them out. Many people have already perished." 
	#kill 7
	#unrest 20
	#end
	--
	#newevent 
	#rarity 5
	#req_capital 1 -- Only in Caps	
	#req_indepok 1 -- No indep event
	#req_pop0ok
	#req_monster 8026 Weaver of Webs
	#req_land 1
	#msg "Calamity, my Lord! Several garrison have fallen ill under suspicious circumstances. Diarrhea has spread among the garrisons. " 
	#defence -20
	#unrest 20
	#end
	--
	#newevent 
	#rarity 5
	#req_indepok 1 -- No indep event
	#req_mydominion 1	
	#req_pop0ok
	#req_monster 8026 Weaver of Webs	
	#req_capital 1 -- Only in Caps	
	#msg " Heresy, my Lord! Insolent peasants butcher holy men in the streets and burn your likeness in the temples of the capital. Faith is dwindling." 
	#incdom -5
	#req_land 1
	#unrest 10
	#end
	    --
		--
	#newevent 
	#rarity 5	
	#req_pop0ok	
	#req_land 1	
	#req_rare 10
	#msg "The Crooked Warden, the guildmaster of the Thieves' Guild, has offered her considerable skills for a single grand enterprise. Simply choose which rival you seek to cripple, and she will personally orchestrate the heist of a lifetime in the target's capital.[Guild of Shadows]"  Crooked Warden
	#req_site 1
	#nation -2
	#com 8021
	#end
	--
	#newevent 
	#rarity 5
	#req_land 1
	#req_pop0ok	
	#req_rare 10
	#msg "The Night Mother, the guildmaster of the Assassins' Guild, has offered her considerable skills for a single grand enterprise. Simply choose which rival you seek to cripple, and she will personally orchestrate The Night of the Long Knives in the target's capital.[The Dark Brotherhood]"  The Night Mother
	#req_site 1
	#nation -2
	#com 8023
	#end
	--
	#newevent 
	#rarity 5
	#req_land 1	

	#req_pop0ok	
	#req_rare 10
	#msg "The Weaver of Webs, the master of spies, has offered his considerable skills for a single grand enterprise. Simply choose which rival you seek to cripple, and he will personally orchestrate events that will engulf the province in unrest, flame and death in the target's capital.[Spider's Nest]"  Weaver of Webs
	#req_site 1
	#nation -2
	#com 8025
	#end
--
#newmonster 8021
#spr1 "./Legendary/CrookedWarden1.tga"
#spr2 "./Legendary/CrookedWarden2.tga"
#descr "The Crooked Warden is the leader of the prestigious guild of thieves known as the Shadow Guild. She commands the Shadows - the elusive master thieves, plans legendary heists, and often brokers deals on the black markets, trading rare, stolen merchandise and artifacts. On rare occasions, the Crooked Warden has been known to approach powerful rulers in order to propose a heist of legendary proportions in the very seat of power of their rivals. To what end and ulterior motif the Crooked Warden does this is unknown, but it is an opportunity rarely passed by those in power.
The Crooked Warden is capable of organizing a single legendary heist in a capital provinces. Once she steps into character, events will be set in motion after which the Crooked Warden will vanish."
#name "Crooked Warden"
#ap 12
#mapmove 14
#hp 9
#prot 0
#size 2
#str 9
#enc 3
#att 9
#def 9
#prec 13
#mr 14
#mor 15
#gcost 0
#weapon "Dagger"
#armor 230
#stealthy 120
#shapechange 8022
#female
#startage 45
#noleader
#ethereal
#end
--
#newmonster 8022
#spr1 "./Legendary/CrookedWarden1.tga"
#spr2 "./Legendary/CrookedWarden2.tga"
#descr "The Crooked Warden is the leader of the prestigious guild of thieves known as the Shadow Guild. She commands the Shadows - the elusive master thieves, plans legendary heists, and often brokers deals on the black markets, trading rare, stolen merchandise and artifacts. On rare occasions, the Crooked Warden has been known to approach powerful rulers in order to propose a heist of legendary proportions in the very seat of power of their rivals. To what end and ulterior motif the Crooked Warden does this is unknown, but it is an opportunity rarely passed by those in power.
The Crooked Warden is capable of organizing a single legendary heist in a capital provinces. Once she steps into character, events will be set in motion after which the Crooked Warden will vanish."
#name "Crooked Warden"
#ap 12
#mapmove 14
#hp 9
#prot 0
#size 2
#str 9
#enc 3
#att 9
#def 9
#prec 13
#mr 14
#mor 15
#gcost 0
#weapon "Dagger"
#armor 230
#stealthy 120
#shapechange 8021
#deserter 100
#female
#startage 45
#gold 50
#noleader
#ethereal
#end
--
#newmonster 8023
#spr1 "./Legendary/TheNightMother1.tga"
#spr2 "./Legendary/TheNightMother2.tga"
#descr "There are many rumors that surround the man that leads the Dark Brotherhood, though the only rumor that was never questioned and taken for granted is that the leader is in fact a man. The leader of the infamous Dark Brotherhood is a woman, a plain looking commoner one would easily dismiss in the streets as a simple farmer's wife instead of the world's deadliest assassin.Though Lady Rose and her Thorns are never seen, the trail of corpses that is left in their wake often serves as clear indication that they were recently present. Though her motivations and true intentions are never known, at time Lady Rose will offer the services of the guild  to various kings, emperors, or gods, and will even offer to personally organize a grand assassination plot in a rival's capital, an offer always all too eagerly taken.
The Night Mother is capable of organizing the Night of Long Knives in capital provinces. Once she steps into character, events will be set in motion after which the Night Mother will vanish.  "
#name "The Night Mother"
#ap 12
#mapmove 14
#hp 9
#prot 0
#size 2
#str 10
#enc 3
#att 15
#def 15
#prec 14
#mr 16
#mor 30
#gcost 0
#weapon "Dagger"
#armor "Robes"
#stealthy 120
#shapechange 8024
#female
#startage 40
#awe 1
#fixedname "Lady Rose"
#noleader
#onebattlespell "Personal Luck"
#end
--
#newmonster 8024
#spr1 "./Legendary/TheNightMother1.tga"
#spr2 "./Legendary/TheNightMother2.tga"
#descr "There are many rumors that surround the man that leads the Dark Brotherhood, though the only rumor that was never questioned and taken for granted is that the leader is in fact a man. The leader of the infamous Dark Brotherhood is a woman, a plain looking commoner one would easily dismiss in the streets as a simple farmer's wife instead of the world's deadliest assassin.Though Lady Rose and her Thorns are never seen, the trail of corpses that is left in their wake often serves as clear indication that they were recently present. Though her motivations and true intentions are never known, at time Lady Rose will offer the services of the guild  to various kings, emperors, or gods, and will even offer to personally organize a grand assassination plot in a rival's capital, an offer always all too eagerly taken.
The Night Mother is capable of organizing the Night of Long Knives in capital provinces. Once she steps into character, events will be set in motion after which the Night Mother will vanish.  "
#name "The Night Mother"
#ap 12
#mapmove 14
#hp 9
#prot 0
#size 2
#str 10
#enc 2
#att 15
#def 15
#prec 14
#mr 16
#mor 30
#gcost 0
#weapon "Dagger"
#armor "Robes"
#stealthy 120
#shapechange 8023
#female
#deserter 100
#assassin
#patience 10
#scalewalls
#awe 1
#startage 40
#noleader
#fixedname "Lady Rose"
#onebattlespell "Personal Luck"
#end
--
#newmonster 8025
#spr1 "./Legendary/WeaverofWebs1.tga"
#spr2 "./Legendary/WeaverofWebs2.tga"
#descr "A master schemer whose title is well-known everywhere, but little else about him. The Weaver of Webs is the leader of the Spider's Nest, a spies' guilds. He is a master manipulator, and as the name implies constantly weaves webs and plots and uses his Spiders to ensnare his prey. The Weaver of Webs has been known to offer his knowledge and specific skill-sets, and that of his disciples, to ambitious rulers in order to help them destabilize the seat of power of their rivals for reasons unknown.
The Weaver of Webs can cause revolutions and calamity in capital provinces. Once he steps into character, events will be set in motion after which the Weaver of Webs will vanish."
#name "Weaver of Webs"
#ap 12
#mapmove 14
#hp 9
#prot 0
#size 2
#str 9
#enc 3
#att 9
#def 9
#prec 12
#mr 14
#mor 13
#gcost 0
#weapon "Dagger"
#armor "Robes"
#stealthy 120
#shapechange 8026
#startage 55
#maxage 55
#noleader
#end
--
#newmonster 8026   
#spr1 "./Legendary/WeaverofWebs1.tga"
#spr2 "./Legendary/WeaverofWebs2.tga"
#descr "A master schemer whose title is well-known everywhere, but little else about him. The Weaver of Webs is the leader of the Spider's Nest, a spies' guilds. He is a master manipulator, and as the name implies constantly weaves webs and plots and uses his Spiders to ensnare his prey. The Weaver of Webs has been known to offer his knowledge and specific skill-sets, and that of his disciples, to ambitious rulers in order to help them destabilize the seat of power of their rivals for reasons unknown.
The Weaver of Webs can cause revolutions and calamity in capital provinces. Once he steps into character, events will be set in motion after which the Weaver of Webs will vanish."
#name "Weaver of Webs"
#ap 12
#mapmove 14
#hp 9
#prot 0
#size 2
#str 9
#enc 3
#att 9
#def 9
#prec 12
#mr 14
#mor 13
#gcost 0
#weapon "Dagger"
#armor "Robes"
#stealthy 120
#shapechange 8025
#startage 55
#maxage 55
#deserter 100
#spy
#incunrest 100
#noleader
#end
--
#newmonster 8027
#spr1 "./Legendary/Spider1.tga"
#spr2 "./Legendary/Spider2.tga"
#descr "Spiders are members of the Spider's Nest, the well-known, and far-cast guild of spies. Spiders dance on their master's webs, and capture information that is then frequently used for sinister ends. Unlike common spies, the Spiders are capable of spreading unrest and causing riots without raising suspicion to themselves.
* All guild members wished to be contracted should always be placed in the recruitment queue before points are used up on new commanders."
#name "Spider"
#ap 12
#mapmove 14
#hp 10
#prot 0
#size 2
#str 10
#enc 3
#att 10
#def 10
#prec 12
#mr 12
#mor 14
#gcost 100
#weapon "Dagger"
#armor "Robes"
#stealthy 40
#shapechange 8028
#noleader
#rcost -2
#spy
#end
--
#newmonster 8028
#spr1 "./Legendary/Spider1.tga"
#spr2 "./Legendary/Spider2.tga"
#descr "Spiders are members of the Spider's Nest, the well-known, and far-cast guild of spies. Spiders dance on their master's webs, and capture information that is then frequently used for sinister ends. Unlike common spies, the Spiders are capable of spreading unrest and causing riots without raising suspicion to themselves.
* All guild members wished to be contracted should always be placed in the recruitment queue before points are used up on new commanders."
#name "Spider"
#ap 12
#mapmove 14
#hp 10
#prot 0
#size 2
#str 10
#enc 3
#att 10
#def 10
#prec 12
#mr 12
#mor 14
#gcost 100
#weapon "Dagger"
#armor "Robes"
#stealthy 40
#shapechange 8027
#noleader
#rcost -2
#spy
#incunrest 50
#end
--
	
	#newspell
	#name "Blood Signed"
	#school -1
	#effect 109 -- capped damage
	#damage 999
	#spec 4210816
	#explspr 10172
	#end
	--
#newspell
#copyspell "Aim"
#name "Contract"
#school -1
#nextspell "Blood Signed"
#explspr 10172
#range 0
#aoe 1
#precision 100
#end		

	#selectitem 952
	#spr "./Legendary/HitContract.tga"
	#name "Assassination Contract"
	#descr "A contract drawn in blood."
	#type 8
	#constlevel 12
	#mainpath 7
	#mainlevel 5
	#singlebattle
	#autospell "Contract"
	#nofind
	#cursed
	#restricteditem 1009 -- on item
	#end
--
#newmonster 8029
#spr1 "./Legendary/GuildAssassin1.tga"
#spr2 "./Legendary/GuildAssassin2.tga"
#descr "Thorns are members of the most deadly assassins' guild in the world known as the Black Brotherhood. This mysterious and cult-like guild is led by a elusive grandmaster, a man whose deeds have passed to legend. Once payed for, the Thorns require no additional upkeep and work until their contract has been fulfilled and the desired target assassinated.
* All guild members wished to be contracted should always be placed in the recruitment queue before points are used up on new commanders."
#name "Thorn"
#ap 12
#mapmove 14
#hp 14
#prot 0
#size 2
#str 12
#enc 3
#att 13
#def 13
#prec 13
#mr 12
#mor 16
#gcost 100
#addupkeep -100
#weapon "Broad Sword"
#weapon "Dagger"
#armor "Plate Cuirass"
#startitem 952
#stealthy 40
#assassin
#userestricteditem 1009 -- on commanders
#patience 4
#ambidextrous 3
#noleader
#poorundeadleader
#batstartsum1 191
#firstshape -3752
#startage 27
#darkvision 50
#rcost -19
#end
--
#newmonster 8235
#spr1 "./Legendary/FemaleAssassin1.tga"
#spr2 "./Legendary/FemaleAssassin2.tga"
#descr "In reality, the Dark Brotherhood is not so much of a brotherhood as it is a sisterhood. As it turns out unsuspecting and seemingly frail women make for far better assassins than ruthless-looking men, though those also have their uses and are admitted and trained in the Dark Brotherhood but never advance as much as female assassins tend to do. The Dark Brotherhood is a cult-like guild and is known for possessing strange powers. Its members are said to be able to animate the skeletons of their numerous victims, though this too surely must be a rumor too. Once payed for, the Thorns require no additional upkeep and work until their contract has been fulfilled and the desired target assassinated.
* All guild members wished to be contracted should always be placed in the recruitment queue before points are used up on new commanders."
#name "Thorn"
#ap 12
#mapmove 14
#hp 11
#prot 0
#size 2
#str 10
#enc 3
#att 12
#def 14
#prec 13
#mr 12
#mor 18
#gcost 100
#addupkeep -100
#weapon 691
#weapon 126
#armor "Plate Cuirass"
#stealthy 55
#assassin
#userestricteditem 1009 -- on commanders
#patience 5
#ambidextrous 3
#noleader
#poorundeadleader
#batstartsum3 191
#montag 3752
#female
#spiritsight
#end
--
#newmonster 8236
#spr1 "./Legendary/GuildAssassin1.tga"
#spr2 "./Legendary/GuildAssassin2.tga"
#descr "Thorns are members of the most deadly assassins' guild in the world known as the Black Brotherhood. This mysterious and cult-like guild is led by a elusive grandmaster, a man whose deeds have passed to legend. Once payed for, the Thorns require no additional upkeep and work until their contract has been fulfilled and the desired target assassinated.
* All guild members wished to be contracted should always be placed in the recruitment queue before points are used up on new commanders."
#name "Thorn"
#ap 12
#mapmove 14
#hp 14
#prot 0
#size 2
#str 12
#enc 3
#att 13
#def 13
#prec 13
#mr 12
#mor 16
#gcost 100
#addupkeep -100
#weapon "Broad Sword"
#weapon "Dagger"
#armor "Plate Cuirass"
#stealthy 40
#assassin
#userestricteditem 1009 -- on commanders
#patience 4
#ambidextrous 3
#noleader
#poorundeadleader
#batstartsum1 191
#montag 3752
#darkvision 50
#end
--
#newmonster 8237
#spr1 "./Legendary/GuildAssassin1.tga"
#spr2 "./Legendary/GuildAssassin2.tga"
#descr "Thorns are members of the most deadly assassins' guild in the world known as the Black Brotherhood. This mysterious and cult-like guild is led by a elusive grandmaster, a man whose deeds have passed to legend. Once payed for, the Thorns require no additional upkeep and work until their contract has been fulfilled and the desired target assassinated.
* All guild members wished to be contracted should always be placed in the recruitment queue before points are used up on new commanders."
#name "Thorn"
#ap 12
#mapmove 14
#hp 14
#prot 0
#size 2
#str 12
#enc 3
#att 13
#def 13
#prec 13
#mr 12
#mor 16
#gcost 100
#addupkeep -100
#weapon "Broad Sword"
#weapon "Dagger"
#armor "Plate Cuirass"
#stealthy 40
#assassin
#userestricteditem 1009 -- on commanders
#patience 4
#ambidextrous 3
#noleader
#poorundeadleader
#batstartsum1 191
#montag 3752
#darkvision 50
#end
--
#newmonster 8030
#spr1 "./Legendary/Thief1.tga"
#spr2 "./Legendary/Thief2.tga"
#descr "Shadows are infamous members of the elusive thieves' guild, the Guild of Shadows. Not just any street crook can become a member of this elite guild. To become eligible one must be a true con artist and thief of some renown. These legendary thieves derive their name from being as quiet and light-footed as a shadow. Shadows always work alone unless a legendary heist is organized by the Crooked Warden himself, and if there is more than a single Shadow in any given province only one of them will conduct an operation. The Guild of Shadows follows very strict rules and does not tolerate murderers in their guild; that line of work is better left for the assassins' guilds. The only weapon the Shadows ever carry is the reliable Blackjack which they use to harmlessly knock people out when in a pinch. They also carry a spectral lantern that allows them to see hidden compartments and magical traps, as well as recognize lucrative enchanted items. Once hired for heists, the Shadows require no additional upkeep, though they will take a cut from the loot as payment. The bigger the city the Shadow is sent to, the more lucrative the heist usually is - especially if it possesses a castle of a rich lordling of king; though also the trickier the heist. Shadows are masters of their profession and have long since learnt to cover their tracks, and cover them well. Often, no trace that a heist was ever committed is left. Gold gets stolen from the treasury but the ledges are doctored to cover the loss. A priceless statue or painting is stolen, but a replica of the same is placed instead. Those that are being robbed by these master thieves will almost never realize that they are being bled dry.
* All guild members wished to be contracted should always be placed in the recruitment queue before points are used up on new commanders."
#name "Shadow"
#ap 12
#mapmove 14
#hp 10
#prot 0
#size 2
#str 11
#enc 3
#att 10
#def 10
#prec 12
#mr 10
#mor 11
#gcost 100
#addupkeep -100
#weapon 1205
#armor "Leather Hood"
#armor 186
#stealthy 40
#shapechange 8031
#noleader
#spiritsight
#rcost -4
#end
--
#newmonster 8031
#spr1 "./Legendary/Thief1.tga"
#spr2 "./Legendary/Thief2.tga"
#descr "Shadows are infamous members of the elusive thieves' guild, the Guild of Shadows. Not just any street crook can become a member of this elite guild. To become eligible one must be a true con artist and thief of some renown. These legendary thieves derive their name from being as quiet and light-footed as a shadow. Shadows always work alone unless a legendary heist is organized by the Crooked Warden himself, and if there is more than a single Shadow in any given province only one of them conduct an operation. The Guild of Shadows follows very strict rules and does not tolerate murderers in their guild; that line of work is better left for the assassin guilds. The only weapon the Shadows ever carry is the reliable Blackjack which they use to harmlessly knock people out when in a pinch. They also carry a spectral lantern that allows them to see hidden compartments and magical traps, as well as recognize lucrative enchanted items. Once hired for heists, the Shadows require no additional upkeep, though they will take a cut from the loot as payment. The bigger the city the Shadow is sent to, the more lucrative the heist usually is - especially if it possesses a castle of a rich lordling of king; though also the trickier the heist. Shadows are masters of their profession and have long since learnt to cover their tracks, and cover them well. Often, no trace that a heist was ever committed is left. Gold gets stolen from the treasury but the ledges are doctored to cover the loss. A priceless statue or painting is stolen, but a replica of the same is placed instead. Those that are being robbed by these master thieves will almost never realize that they are being bled dry.
* All guild members wished to be contracted should always be placed in the recruitment queue before points are used up on new commanders."
#name "Shadow"
#ap 12
#mapmove 14
#hp 10
#prot 0
#size 2
#str 11
#enc 3
#att 10
#def 10
#prec 12
#mr 10
#mor 11
#gcost 100
#addupkeep -100
#gold 5
#weapon 1205
#armor "Leather Hood"
#armor 186
#stealthy 40
#shapechange 8030
#noleader
#spiritsight
#rcost -4
#end
--
#newevent
#req_rare 95
#rarity 5
#req_pop0ok
#req_monster 8031
#req_fort 0 -- No fort
#req_capital 0 -- Never Cap
#msg "Gold get stolen"
#nation -2
#notext
#nolog
#gold -10
#end
--
#newevent
#req_rare 85
#rarity 5
#req_pop0ok
#req_monster 8031
#req_fort 1 -- Yes fort
#req_capital 0 -- Never Cap
#msg "Gold get stolen"
#nation -2
#notext
#nolog
#gold -10
#end
--
	#newevent
	#req_rare 90
	#rarity 5
	#req_pop0ok	
	#req_monster 8031	
	#req_minpop 500
	#req_fort 0 -- No fort
	#req_capital 0 -- Never Cap	
	#msg "Gold get stolen"
	#nation -2
	#notext
	#nolog
	#gold -20
	#end
	--
	#newevent
	#req_rare 80
	#rarity 5
	#req_pop0ok	
	#req_monster 8031	
	#req_minpop 500
	#req_fort 1 -- Yes fort
	#req_capital 0 -- Never Cap	
	#msg "Gold get stolen"
	#nation -2
	#notext
	#nolog
	#gold -30
	#end
	--
		#newevent
		#req_rare 85
		#rarity 5
		#req_pop0ok		
		#req_monster 8031		
		#req_fort 0 -- No fort
		#req_capital 0 -- Never Cap		
		#msg "Gold get stolen"
		#nation -2
		#notext
		#nolog
		#gold -30
		#end
		--
		#newevent
		#req_rare 75
		#rarity 5
		#req_pop0ok		
		#req_monster 8031		
		#req_minpop 1000
		#req_fort 1 -- Yes fort
		#req_capital 0 -- Never Cap		
		#msg "Gold get stolen"
		#nation -2
		#notext
		#nolog
		#gold -45
		#end
		--
			#newevent
			#req_rare 80
			#rarity 5
			#req_pop0ok			
			#req_monster 8031			
			#req_minpop 1500
			#req_fort 0 -- No fort
			#req_capital 0 -- Never Cap			
			#msg "Gold get stolen"
			#nation -2
			#notext
			#nolog
			#gold -40
			#end
			--
			#newevent
			#req_rare 70
			#rarity 5
			#req_pop0ok			
			#req_monster 8031			
			#req_minpop 1500
			#req_fort 1 -- Yes fort
			#req_capital 0 -- Never Cap			
			#msg "Gold get stolen"
			#nation -2
			#notext
			#nolog
			#gold -60
			#end
			--	
				#newevent
				#req_rare 75
				#rarity 5
				#req_pop0ok				
				#req_monster 8031				
				#req_minpop 2000
				#req_fort 0 -- No fort
				#req_capital 0 -- Never Cap				
				#msg "Gold get stolen"
				#nation -2
				#notext
				#nolog
				#gold -50
				#end
				--
				#newevent
				#req_rare 65
				#rarity 5
				#req_pop0ok				
				#req_monster 8031				
				#req_minpop 2000
				#req_fort 1 -- Yes fort
				#req_capital 0 -- Never Cap				
				#msg "Gold get stolen"
				#nation -2
				#notext
				#nolog
				#gold -75
				#end
				--	
					#newevent
					#req_rare 70
					#rarity 5
					#req_pop0ok					
					#req_monster 8031					
					#req_minpop 3000 -- 30000 population
					#req_fort 0      -- No fort
					#req_capital 0   -- Never Cap					
					#msg "Gold get stolen"
					#nation -2
					#notext
					#nolog
					#gold -60
					#end
					--
					#newevent
					#req_rare 60
					#rarity 5
					#req_pop0ok					
					#req_minpop 3000 -- 30000 population
					#req_fort 1      -- Yes fort
					#req_capital 0   -- Never Cap					
					#req_monster 8031					
					#msg "Gold get stolen"
					#nation -2
					#notext
					#nolog
					#gold -90
					#end
					--
						#newevent
						#req_rare 50
						#rarity 5
						#req_pop0ok						
						#req_monster 8031				
						#req_capital 1 -- Yes Cap						
						#msg "Gold get stolen"
						#nation -2
						#notext
						#nolog
						#gold -150
						#end
						--						
#newevent
#req_rare 5
#rarity 5
#req_pop0ok
#req_monster 8031
#req_capital 0 -- Never Cap
#msg "Ill tidings from the treasury! A very small sum of tax gold for this month appears to be missing. It is only through sheer chance that this discrepancy has been spotted. The exact sum missing cannot be determined as the thief, or thieves, responsible for this heinous crime seem to have gone go great lengths to masterfully covered their tracks by altered the tax ledgers and not stealing too much. There is no way of telling for how long this has been going on but this is likely not the first time the tax ledgers have been altered and a small sum of gold stolen. We should put extra guards on patrol duty to prevent further such thefts."
#nation -2
#end
--
	#newevent
	#req_rare 10
	#rarity 5
	#req_pop0ok	
	#req_monster 8031
	#req_minpop 500
	#req_capital 0 -- Never Cap	
	#msg "Ill tidings from the capital treasury! A small sum of tax gold for this month appears to be missing. It is only through sheer chance that this discrepancy has been spotted. The exact sum missing cannot be determined as the thief, or thieves, responsible for this heinous crime seem to have gone to great lengths to masterfully covered their tracks by altered the tax ledgers. There is no way of telling for how long this has been going on but this is likely not the first time the tax ledgers have been altered and gold stolen. We should put extra guards on patrol duty to prevent further such thefts."
	#nation -2
	#end
	--
		#newevent
		#req_rare 15
		#rarity 5
		#req_pop0ok		
		#req_monster 8031
		#req_minpop 1000
		#req_capital 0 -- Never Cap			
		#msg "Ill tidings from the capital treasury! A modest sum of tax gold for this month appears to be missing. It is only through sheer chance that this discrepancy has been spotted. The exact sum missing cannot be determined as the thief, or thieves, responsible for this heinous crime seem to have gone go great lengths to masterfully covered their tracks by altered the tax ledgers. There is no way of telling for how long this has been going on but this is likely not the first time the tax ledgers have been altered and gold stolen. We should put extra guards on patrol duty to prevent further such thefts."
		#nation -2
		#end
		--
			#newevent
			#req_rare 20
			#rarity 5
			#req_pop0ok			
			#req_monster 8031
			#req_minpop 1500
			#req_capital 0 -- Never Cap			
			#msg "Ill tidings from the capital treasury! A considerable sum of tax gold for this month appears to be missing. It is only through sheer chance that this discrepancy has been spotted. The exact sum missing cannot be determined as the thief, or thieves, responsible for this heinous crime seem to have gone go great lengths to masterfully covered their tracks by altered the tax ledgers. There is no way of telling for how long this has been going on but this is likely not the first time the tax ledgers have been altered and gold stolen. We should put extra guards on patrol duty to prevent further such thefts."
			#nation -2
			#end
			--
				#newevent
				#rarity 5
				#req_pop0ok				
				#req_rare 25
				#req_monster 8031
				#req_minpop 2000
				#req_capital 0 -- Never Cap				
				#msg "Ill tidings from the capital treasury! A hefty sum of tax gold for this month appears to be missing. It is only through sheer chance that this discrepancy has been spotted. The exact sum missing cannot be determined as the thief, or thieves, responsible for this heinous crime seem to have gone go great lengths to masterfully covered their tracks by altered the tax ledgers. There is no way of telling for how long this has been going on but this is likely not the first time the tax ledgers have been altered and gold stolen. We should put extra guards on patrol duty to prevent further such thefts."
				#nation -2
				#end
				--
					#newevent
					#req_rare 30
					#rarity 5					
					#req_monster 8031
					#req_minpop 3000 -- 30000+ population
					#req_capital 0   -- Never Cap	
					#req_pop0ok					
					#msg "Ill tidings from the treasury! A large sum of tax gold for this month appears to be missing. It is only through sheer chance that this discrepancy has been spotted. The exact sum missing cannot be determined as the thief, or thieves, responsible for this heinous crime seem to have gone go great lengths to masterfully covered their tracks by altered the tax ledgers. There is no way of telling for how long this has been going on but this is likely not the first time the tax ledgers have been altered and gold stolen. We should put extra guards on patrol duty to prevent further such thefts."
					#nation -2
					#end
					--
						#newevent
						#rarity 5
						#req_pop0ok						
						#req_rare 35
						#req_monster 8031
						#req_capital 1 -- Yes Cap						
						#msg "Ill tidings from the capital treasury! An extremely large sum of tax gold for this month appears to be missing. It is only through sheer chance that this discrepancy has been spotted. The exact sum missing cannot be determined as the thief, or thieves, responsible for this heinous crime seem to have gone go great lengths to masterfully covered their tracks by altered the tax ledgers. There is no way of telling for how long this has been going on but this is likely not the first time the tax ledgers have been altered and gold stolen. We should put extra guards on patrol duty to prevent further such thefts."
						#nation -2
						#end
						--

					